/* css for articles and posts views and archives */

#left
	{
		position: relative;
		float: left;
		width: 550px !important;
		width: 520px;
		background: url(../img/bg/div_bg.gif) repeat-x bottom;
		margin: 10px 0px 20px 10px;
		padding: 10px;
	}
		
	#left h2,#right h2
		{
			color: #030;
		}
	
	#left a,#center a
		{
			color: #030;
			text-decoration: none;
			font-weight: bold;
		}
	
	#left a:hover,#center a:hover
		{
			text-decoration: underline;
		}
	
	#left img {
		margin: 5px;
	}
		
#center
	{
		position: relative;
		float: left;
		width: 100px;
		margin: 15px 0px 0px 0px;
		padding: 5px 10px 10px 10px;
		border-top: 1px solid #630;
		border-left: 1px solid #630;
		background: url(../img/bg/top_grad_bg.gif) repeat-x top;
	}
	
	#center h3
		{
			color: #630;
		}
		
#right
	{
		position: relative;
		float: left;
		margin: 15px 0px 0px 10px;
		padding: 5px 10px 10px 10px;
		width: 210px;
		border-top: 1px solid #663;
		border-left: 1px solid #663;
	}
	
.buttons
	{
		display: block;
		width: 200px;
		padding: 0px 0px 0px 10px;
		font-weight: bold;
		text-decoration: none;
		
		
	}
	
.buttons a 
	{
		text-decoration: none;
	}
	
.top
	{
		border-top: 1px solid #333;
	}
/*
#odd
	{
		background: #aaa;
		color: #fff;
		border-bottom: 1px solid #333;
	}

#even
	{
		background: #fff;
		color: #666;
		border-bottom: 1px solid #333;
	}
	
.odd
	{
		background: #aaa;
		color: #fff;
		border-bottom: 1px solid #333;
	}

.even
	{
		background: #fff;
		color: #666;
		border-bottom: 1px solid #333;
	}
*/	
#comment
	{
		position: relative;
		float: left;
		width: 550px !important;
		width: 520px;
		margin: 0px 0px 0px 10px;
		padding: 10px;
	}
	
#comment_view
	{
		position: relative;
		float: left;
		width: 550px !important;
		width: 520px;
		margin: 10px 0px 20px 10px;
		padding: 10px;
	}
	
#leaveComment
	{
		position: relative;
		float: left;
		width: 550px !important;
		width: 520px;
		margin: 10px 0px 20px 10px;
		padding: 10px;
	}

	/* CSS for front page set up including states controller */

a 
	{
		color: #030;
		text-decoration: none;
	}
	
a:hover
	{
		text-decoration: underline;
	}

#leftColumn
	{
		position: relative;
		float: left;
		width: 370px !important;
		width: 310px;
	}


.recentDiv
	{
		position:relative;
		float: left;
		margin: 20px 0px 0px 10px !important;
		margin: 20px 0px 0px 10px;
		width: 340px !important;
		width: 310px;
		padding: 0px 10px 0px 10px !important;
		padding: 0px 10px 10px 10px;
		background: url(../img/bg/div_bg.gif) repeat-x bottom;
	}
	
	.recentDiv img
		{
			float: left;
			padding: 3px;
			border: 1px solid #030;
			margin: 0px 5px 0px 0px;
			background: #ccc;
		}
		
	.recentDiv span
		{
			font-weight: bold;
			font-size: 1em;
		}
		
	.recentDiv p
		{
			font-weight: normal;
		}

#loading
	{
		position: absolute;
		top: 330px;
		left: 170px;
		z-index: 2;
	}

.top a
	{
		border-top: 1px #fff solid;
	}
	
#stateMap
	{
		position: relative;
		float: left;
		margin: 93px 0px 0px 70px !important;
		margin: 93px 0px 0px 40px;
		background: url(../img/state/stateMap.gif) no-repeat;
		height: 180px;
		width: 300px;
		z-index: 0;
	}

#secLogo
	{
		position: relative;
		float: left;
		width: 570px;
	}
		

#headlines
	{
		position: relative;
		float: left;
		width: 540px !important;
		width: 560px;
		margin: 10px 0px 0px 0px;
		padding: 0px 10px 10px 10px;
		background: url(../img/bg/div_bg.gif) repeat-x bottom;
	}
	
#articles
	{
		position: relative;
		float: left;
		width: 540px !important;
		width: 560px;
		margin: 10px 0px 0px 0px;
		padding: 0px 10px 10px 10px;
		background: url(../img/bg/div_bg.gif) repeat-x bottom;
	}
		
#posts
	{
		position: relative;
		float: left;
		width: 255px !important;
		width: 255px;
		margin: 10px 0px 0px 0px;
		padding: 0px 10px 10px 10px;
		background: url(../img/bg/div_bg.gif) repeat-x bottom;
	}
		
#reviews
	{
	}
	
	#reviews img
		{
			float: left;
			padding: 3px;
			border: 1px solid #030;
			margin: 0px 5px 0px 0px;
			background: #ccc;
		}
		
	#reviews span
		{
			font-weight: bold;
			font-size: 1.2em;
		}
		
.revBottom
	{
		padding: 0px 0px 10px 0px;
		border-bottom: 1px solid #333;
	}
	
#topSection
	{
		position: relative;
		float: left;
		width: 1000px;
		margin: 10px 0px 10px 0px;
		padding: 0px;
	}

.section {
	border-right: 1px solid #999;
}
	
.section h2 {
	background: url(/img/frontpage/green_header_bg.gif) repeat-x; 
	line-height: 20px; 
	color: #fff; 
	font-weight: bolder; 
	font-size: 1.1em; 
	padding: 0 0 0 5px; 
	margin-bottom: 0;
	text-transform: uppercase;
}

.section p {
	margin-bottom: 10px;
}

div.middleCol h2 {
	background: url(/img/frontpage/brown_header_bg.gif) repeat-x;
}
	
	
	
.section div
	{
		float: left;
		height: 150px;
		background: #efefef;
		margin: 5px 0 0 0;
		padding: 5px;
	}

.smallerCol {
	width: 303px;
}

.largerCol {
	width: 340px;
}

.articlesCol div {
	height: 200px;
}

.articlesCol {
	margin-left: 0;
}

.section div.even
	{
		background: #e7e3d0;
	}

.section div h3 {
		font-size: 1.2em;
	font-weight: bold;
}

.section img {
	float: left;
	padding: 3px;
	background: #fff;
	border: 1px solid #666;
	margin-right: 5px;
}

.firstCol {
	margin-left: 5px !important;
	margin-left: 3px;
}


img#potdImg {
	float: none;
}

#sectionLogo
	{
		position: relative;
		border: 0px;
		margin: 0 auto;
		padding: 0px;
    width:400px;
    min-height:120px;
	}
	
#sectionDesc
	{
		position: relative;
		width: 300px;
		margin: 0px 0px 0px 50px;
		text-align: center;
	}

#rightSection
	{
		position: relative;
		float: left;
		width: 200px;
		margin: 10px 0px 0px 10px;
		padding: 10px;
		font-size: 1em !important;
		font-size: .75em;
		background: url(../img/bg/div_bg.gif) repeat-x bottom;
	}
	
	#rightSection img
		{
			float: left;
			padding: 3px;
			border: 1px solid #030;
			margin: 0px 5px 0px 0px;
			background: #ccc;
		}
		
	#rightSection span
		{
			font-weight: bold;
			font-size: 1.2em;
		}
		
	#rightSection p
		{
			font-weight: normal;
		}
		
#leftSection
	{
	}
.sectionFeatInt
	{
	}

/* Ad layout */

#headline {
	width: 750px;
	height: 100px;
	background: #000;
	margin: 10px 90px;
	text-align: center;
	color: #fff;
	}

#headerAd {
	position: absolute;
	top: 30px;
	left: 490px;
	width: 450px;
	height: 75px;
	background: #000;
	color: #fff;
}

#stateAd {
	width: 560px;
	margin-top: 10px;
	height: 75px;
	background: #000;
	color: #fff;
	position: relative;
	float: left;
}

#sidebar {
	left: 960px;
	top: 10px;
	position: absolute;
}

.sidebarTop {
	width: 100px;
	height: 450px;
	background: #000;
	color: #fff;
	margin: 0px 0px 10px 0px;
	position: relative;
	float: left;
}

.sidebarBox	{
	width: 100px;
	height: 100px;
	background: #000;
	color: #fff;
	margin: 0px 0px 10px 0px;
	position: relative;
	float: left;
}

#blogAd {
	width: 500px;
	height: 100px;
	position: relative;
	float: left;
	background: #000;
	color: #fff;
	margin-left: 10px;
}

.blogMiddle {
	margin: 10px 0px 10px 10px;
}

.sectionAd {
	width: 560px;
	height: 150px;
	position: relative;
	float: left;
	margin: 10px 0px 10px 10px;
	background: #000;
	color: #fff;
}

div#smallShowNav {
	background: #333;
	width: 100%;
	padding: 0;
	text-align: center;
	border-top: 3px solid #555;
	border-bottom: 3px solid #555;
	float: left;
}

div#smallShowNav img {
	margin: 0 10px;
}		

div#smallShowNav a {
	padding: 5px;
	border: none;
	display: block;
	float: left;
}

div#smallShowNav a:hover, div#smallShowNav a.on {
	background: #666;
}

	h2#potd span {display: none;}
	h2#potd {
		height: 40px;
		width: 350px;
		background-image: url('../img/header/potd_header.gif');
		background-repeat: no-repeat;
		border: none;
	}

p.middleAd {
	text-align: center;
}
	
p.middleAd img {
	float: none;
}

p.sectionDescription {
	margin: 10px;
	background: #eeeeee;
	text-align: center;
	padding: 5px;
}

/* -------------------------------------------------------------- 
  
   reset.css
   * Resets default browser CSS.
   
   Based on work by Eric Meyer:
   * meyerweb.com/eric/thoughts/2007/05/01/reset-reloaded/
   
-------------------------------------------------------------- */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, code,
del, dfn, em, img, q, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	}


body { line-height: 1.5; background: #aaa; margin:0 0; }

/* Tables still need 'cellspacing="0"' in the markup. */
table { border-collapse: separate; border-spacing: 0; }
caption, th, td { text-align: left; font-weight:400; }

/* Remove possible quote marks (") from <q>, <blockquote>. */
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }

a img { border: none; }

/* -------------------------------------------------------------- 
   
   typography.css
   * Sets up some sensible default typography.
  
   Based on work by:
   * Nathan Borror     [playgroundblues.com]
   * Jeff Croft        [jeffcroft.com]
   * Christian Metts   [mintchaos.com]
   * Wilson Miner      [wilsonminer.com]
   * Richard Rutter    [clagnut.com]
   
   Read more about using a baseline here:
   * alistapart.com/articles/settingtypeontheweb
  
-------------------------------------------------------------- */

/* This is where you set your desired font size. The line-heights 
   and vertical margins are automatically calculated from this. 
   The percentage is of 16px (0.75 * 16px = 12px). */
   
body { font-size: 75%; }


/* Default fonts and colors. 
   If you prefer serif fonts, remove the font-family 
   on the headings, and apply this one to the body:
   font: 1em Georgia, "lucida bright", "times new roman", serif; */
   
body { 
  color: #222; 
  font-family: "Helvetica Neue", "Lucida Grande", Helvetica, Arial, Verdana, sans-serif; 
}
h1,h2,h3,h4,h5,h6 { 
  color: #111; 
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; 
}


/* Headings
-------------------------------------------------------------- */

h1,h2,h3,h4,h5,h6 { font-weight: normal; }

h1 { font-size: 3em; line-height: 1; margin-bottom: 0.5em; }
h2 { font-size: 2em; margin-bottom: 0.75em; }
h3 { font-size: 1.5em; line-height: 1; margin-bottom: 1em; }
h4 { font-size: 1.2em; line-height: 1.25; margin-bottom: 1.25em; }
h5 { font-size: 1em; font-weight: bold; margin-bottom: 1.5em; }
h6 { font-size: 1em; font-weight: bold; }


/* Text elements
-------------------------------------------------------------- */

p           { margin: 0 0 1.5em; }
p.last      { margin-bottom: 0; }
p img       { margin: 1.5em 1.5em 1.5em 0; padding: 0; }
p img.top   { margin-top: 0; } /* Use this if the image is at the top of the <p>. */
img         { margin: 0 0 1.5em; }

ul, ol      { margin:0 1.5em 1.5em 1.5em; }
ul          { list-style-type: circle; }
ol          { list-style-type: decimal; }
dl          { margin: 0 0 1.5em 0; }
dl dt       { font-weight: bold; }
dd          { margin-left: 1.5em;}

abbr, 
acronym     { border-bottom: 1px dotted #666; }
address     { margin-top: 1.5em; font-style: italic; }
del         { color:#666; }

a:focus, 
a:hover     { color: #666; }
a           { color: #030; text-decoration: underline; }

blockquote  { margin: 1.5em; color: #666; font-style: italic; }
strong      { font-weight: bold; }
em,dfn      { font-style: italic; background: #ffc; }
dfn         { font-weight: bold; }
pre,code    { margin: 1.5em 0; white-space: pre; }
pre,code,tt { font: 1em 'andale mono', 'monotype.com', 'lucida console', monospace; line-height: 1.5; } 
tt          { display: block; margin: 1.5em 0; line-height: 1.5; }


/* Tables
-------------------------------------------------------------- */

table   { margin-bottom: 1.4em; }
th      { border-bottom: 2px solid #ccc; font-weight: bold; }
td      { border-bottom: 1px solid #ddd; }
th,td   { padding: 4px 10px 4px 0; }
tfoot   { font-style: italic; }
caption { background: #ffc; }

/* Use this if you use span-x classes on th/td. */
table .last { padding-right: 0; } 


/* Some default classes
-------------------------------------------------------------- */

.xsmall      { font-size: .8em; margin-bottom: 1.875em; line-height: 1.875em; }
.small      { font-size: .9em; margin-bottom: 1.95em; line-height: 1.95em; }
.large      { font-size: 1.2em; line-height: 2.5em; margin-bottom: 1.25em; }
.quiet      { color: #666; }

.hide       { display: none; }
.highlight  { background:#ff0; }
.added      { color:#060; }
.removed    { color:#900; }

.top        { margin-top:0; padding-top:0; }
.bottom     { margin-bottom:0; padding-bottom:0; }

/* -------------------------------------------------------------- 
   
   grid.css
   * Sets up an easy-to-use grid of 24 columns.
   
   Based on work by:
   * Nathan Borror     [playgroundblues.com]
   * Jeff Croft        [jeffcroft.com]
   * Christian Metts   [mintchaos.com]
   * Khoi Vinh         [subtraction.com]
   
   By default, the grid is 950px wide, with 24 columns 
   spanning 30px, and a 10px margin between columns.
   
   If you need fewer or more columns, use this 
   formula to find the new total width: 
   Total width = (columns * 40) - 10
   
   Read more about using a grid here:
   * subtraction.com/archives/2007/0318_oh_yeeaahh.php
   
-------------------------------------------------------------- */

/* A container should group all your columns. */
.container {
  width: 1000px;
  margin: 0 auto;
  border-right: 1px solid #666;
  border-left: 1px solid #666;
  border-bottom: 1px solid #666;
  background: #fff;
}


/* Columns
-------------------------------------------------------------- */

/* Use this class together with the .span-x classes
   to create any composition of columns in a layout. */
   
.column {
  float: left;
  margin-right: 5px;
}


/* The last column in a row needs this class. */
.last { margin-right: 0; }

/* Use these classes to set the width of a column. */
.span-1   { width: 30px; }
.span-2   { width: 70px; }
.span-3   { width: 110px; }
.span-4   { width: 150px; }
.span-5   { width: 190px; }
.span-6   { width: 230px; }
.span-7   { width: 270px; }
.span-8   { width: 313px; }
.span-9   { width: 350px; }
.span-10  { width: 390px; }
.span-11  { width: 430px; }
.span-12  { width: 470px; }
.span-13  { width: 510px; }
.span-14  { width: 550px; }
.span-15  { width: 590px; }
.span-16  { width: 630px; }
.span-17  { width: 670px; }
.span-18  { width: 710px; }
.span-19  { width: 750px; }
.span-20  { width: 790px; }
.span-21  { width: 830px; }
.span-22  { width: 870px; }
.span-23  { width: 910px; }
.span-24  { width: 950px; margin: 0; }

/* Add these to a column to append empty cols. */
.append-1   { padding-right: 40px; }  
.append-2   { padding-right: 80px; } 
.append-3   { padding-right: 120px; } 
.append-4   { padding-right: 160px; } 
.append-5   { padding-right: 200px; } 
.append-6   { padding-right: 240px; } 
.append-7   { padding-right: 280px; } 
.append-8   { padding-right: 320px; } 
.append-9   { padding-right: 360px; } 
.append-10  { padding-right: 400px; } 
.append-11  { padding-right: 440px; } 
.append-12  { padding-right: 480px; } 
.append-13  { padding-right: 520px; } 
.append-14  { padding-right: 560px; } 
.append-15  { padding-right: 600px; } 
.append-16  { padding-right: 640px; } 
.append-17  { padding-right: 680px; } 
.append-18  { padding-right: 720px; } 
.append-19  { padding-right: 760px; } 
.append-20  { padding-right: 800px; } 
.append-21  { padding-right: 840px; } 
.append-22  { padding-right: 880px; } 
.append-23  { padding-right: 920px; } 

/* Add these to a column to prepend empty cols. */
.prepend-1   { padding-left: 40px; }  
.prepend-2   { padding-left: 80px; } 
.prepend-3   { padding-left: 120px; } 
.prepend-4   { padding-left: 160px; } 
.prepend-5   { padding-left: 200px; } 
.prepend-6   { padding-left: 240px; } 
.prepend-7   { padding-left: 280px; } 
.prepend-8   { padding-left: 320px; } 
.prepend-9   { padding-left: 360px; } 
.prepend-10  { padding-left: 400px; } 
.prepend-11  { padding-left: 440px; } 
.prepend-12  { padding-left: 480px; } 
.prepend-13  { padding-left: 520px; } 
.prepend-14  { padding-left: 560px; } 
.prepend-15  { padding-left: 600px; } 
.prepend-16  { padding-left: 640px; } 
.prepend-17  { padding-left: 680px; } 
.prepend-18  { padding-left: 720px; } 
.prepend-19  { padding-left: 760px; } 
.prepend-20  { padding-left: 800px; } 
.prepend-21  { padding-left: 840px; } 
.prepend-22  { padding-left: 880px; } 
.prepend-23  { padding-left: 920px; } 


/* Border on right hand side of a column. */
.border {
  padding-right: 4px;
  margin-right: 5px;
  border-right: 1px solid #eee;
}

/* Border with more whitespace, spans one column. */
.colborder {
  padding-right: 24px;
  margin-right: 25px;
  border-right: 1px solid #eee;
}


/* Use these classes on an element to push it into the 
   next column, or to pull it into the previous column. */

.pull-1  { margin-left: -40px; }
.pull-2  { margin-left: -80px; }
.pull-3  { margin-left: -120px; }
.pull-4  { margin-left: -160px; }

.push-0  { margin: 0 0 0 18px; }
.push-1  { margin: 0 -40px 0 18px; }
.push-2  { margin: 0 -80px 0 18px; }
.push-3  { margin: 0 -120px 0 18px; }
.push-4  { margin: 0 -160px 0 18px; }
.push-0, .push-1, .push-2, .push-3, .push-4 { float: right; }


/* Misc classes and elements
-------------------------------------------------------------- */

/* Use a .box to create a padded box inside a column.  */ 
.box { 
  padding: 1.5em; 
  margin-bottom: 1.5em; 
  background: #eee; 
}

/* Use this to create a horizontal ruler across a column. */
hr {
  background: #ddd; 
  color: #ddd;
  clear: both; 
  float: none; 
  width: 100%; 
  height: .1em;
  margin: 0 0 1.4em;
  border: none; 
}
hr.space {
  background: #fff;
  color: #fff;
}

/* Clearing floats without extra markup
   Based on How To Clear Floats Without Structural Markup by PiE
   [http://www.positioniseverything.net/easyclearing.html] */

.clear { display: inline-block; }   
.clear:after, .container:after {
  content: "."; 
  display: block; 
  height: 0; 
  clear: both; 
  visibility: hidden;
}
* html .clear { height: 1%; }
.clear { display: block; }

.test { background-color: #999; }

/* -------------------------------------------------------------- 
   
   forms.css
   * Sets up some default styling for forms
   * Gives you classes to enhance your forms
   
   Usage:
   * For text fields, use class .title or .text
   
-------------------------------------------------------------- */

label { font-weight: bold; display: block; margin: 10px 0 0 0; }


/* Fieldsets */
fieldset    { padding:1.4em; margin: 0 0 1.5em 0; border: 1px solid #ccc; }
legend      { font-weight: bold; font-size:1.2em; }

/* Text fields */
input.text, input.title   { width: 300px; margin:0.5em 0.5em 0.5em 0; }
input.text, input.title   { border:1px solid #bbb; background:#f6f6f6; padding:5px; }
input.text:focus,
input.title:focus         { border:1px solid #999; background:#fff; }
input.title               { font-size:1.5em; }

/* Textareas */
textarea            { width: 400px; height: 250px; margin:0.5em 0.5em 0.5em 0; }
textarea            { border:1px solid #bbb; background:#eee; padding:5px; }
textarea:focus      { border:1px solid #999; background:#fff; }

/* Select fields */
select              { border:1px solid #ccc; background:#f6f6f6; width:200px; }
select:focus        { border:1px solid #999; background:#fff; }


/* Success, error & notice boxes for messages and errors. */
.error,
.notice, 
.success    { padding: .8em; margin-bottom: 1em; border: 2px solid #ddd; }
.error      { background: #FBE3E4; color: #D12F19; border-color: #FBC2C4; }
.notice     { background: #FFF6BF; color: #817134; border-color: #FFD324; }
.success    { background: #E6EFC2; color: #529214; border-color: #C6D880; }
.error a    { color: #D12F19; }
.notice a   { color: #817134; }
.success a  { color: #529214; }


#users {margin-top: 20px;}

#header{position: relative; background:url(/img/frontpage/header_bg.jpg) repeat-x #fff; height: 177px; padding: 5px 0 0 0;}

.hide{display:none;}

h1#logo{height: 158px; width: 270px; background: url('/img/frontpage/swamp_logo.jpg') no-repeat; }

div#rollingTopAd{position: absolute; top: 10px; left: 470px; width: 500px; height: 100px; overflow: hidden;}
div#rollingTopAd div{margin: 0 5px 0 0; width: 157px; height: 100px; float: left; position: relative;}
div#rollingTopAd div img{margin: 0; padding: 0;}

div#mainNav ul{margin: 0; position: absolute; top: 140px; left: 0px; z-index: 2;}
div#mainNav ul li{float: left; list-style: none; margin: 0; padding: 0; height: 35px;}
div#mainNav ul li a{ margin: 0; padding: 0 .75em; font-weight: bold; color: #fff; text-decoration: none; display: block; line-height: 29px;}
div#mainNav ul li a:hover{background: url(/img/frontpage/mainNav_roll.gif) repeat-x;}
div#mainNav ul li.on{background: url(/img/frontpage/mainNav_on.gif) no-repeat center;}
div#mainNav ul li a.on{background: url(/img/frontpage/mainNav_roll.gif) repeat-x;}

div#searchForm{position: absolute; top: 110px; left: 700px; z-index: 1; }
div#searchForm img{margin: 0;}
div#searchForm input{text-align: right; }
div#searchForm button{background: none; border: none; cursor: pointer; margin: 10px 0 -30px 0; }

div#topContent{width: 988px; margin: 0 5px; background: #333; border: 1px solid #666;}
div#topContent div#sectionPreview div#sectionRotate {height: 320px; width: 570px;}
div#topContent div#sectionPreview{border-right: 1px solid #444; width: 570px; float: left; overflow:hidden;}
div#topContent div#sectionPreview ul li a{color: #fff; text-decoration: none;}
div#topContent div#sectionPreview ul li a:hover{color: #aaa;}
div#topContent div#sectionPreview ul#redNav{margin: 0; padding: 0;}
div#topContent div#sectionPreview ul#redNav li{float: left; list-style: none; height: 35px;}
div#topContent div#sectionPreview ul#redNav li.on{background: url(/img/frontpage/sectionNav_roll.gif) center no-repeat;}
div#topContent div#sectionPreview ul#redNav li a{font-size: 1.2em; font-weight: bold; color: #fff; text-decoration: none; margin: 0; padding: 5px 20px; background: #666;}
div#topContent div#sectionPreview ul#redNav li a:hover{background:url(/img/frontpage/sectionPreview_bg.gif)  #bc1300 repeat-x;}
div#topContent div#sectionPreview ul#redNav li a.on{background:url(/img/frontpage/sectionPreview_bg.gif) #bc1300 repeat-x;}
div#topContent div#sectionPreview div div div.logo{padding: 20px 10px; width: 200px; float: left; border: none;}
div#topContent div#sectionPreview div div div.sectionContent{float: left; color: #aaa; width: 340px;}
div#topContent div#sectionPreview div div div{padding: 10px 5px; border-bottom: 1px solid #444;}
div#topContent div#sectionPreview div div div.sectionReview{float: left; width: 200px; border-bottom: none;}
div#topContent div#sectionPreview div div div.moreItems ul{margin-left: 15px;}
div#topContent div#sectionPreview div div div.moreItems li{float: none; list-style: circle;}
div#topContent div#sectionPreview a{text-decoration: none;}
div#topContent div#sectionPreview a:hover div{background: #444;}
div#topContent div#sectionPreview div div a div h3{ font-weight: bold; color: #fff; font-size: 1.2em; margin: 0;}
div#topContent div#sectionPreview div div a div h3.artist{color: #fff; font-weight: bold; font-size: 1.1em; margin: 0;}
div#topContent div#sectionPreview div div div h4{color: #b1b05d; font-weight: bold; font-size: 1.1em; margin: 0;}
div#topContent div#sectionPreview div div a div img{float: left; border: 1px solid #fff; margin: 5px 5px 0 0;}
div#map{float: left; margin: 10px 0 0 20px }


div#mainContent{width: 988px; margin: 5px;}
div#leftCol{background: #eeeee2; border-right:1px solid #ccc;}
div#middleCol{background: #fff; border-right:1px solid #ccc;}

div#mainContent div h2{background: url(/img/frontpage/green_header_bg.gif) repeat-x; line-height: 20px; color: #fff; font-weight: bolder; font-size: 1.1em; padding: 0 0 0 5px; margin-bottom: 0;}

.gold{color: #ffb200;}
.light{ font-weight: normal;}

div#mainContent div#middleCol h2, div#mainContent div#rightCol h2{background: url(/img/frontpage/brown_header_bg.gif) repeat-x;}

div#mainContent div#middleCol h2.sectionHead, div#mainContent div#rightCol h2.sectionHead{text-transform: uppercase;}

div#mainContent div a{ text-decoration: none;}
div#mainContent div a:hover div{background: #f8f8af;}
div#mainContent div div h3{color: #030; font-size: 1.2em; margin:0 5px 5px 5px; font-weight: bold;}
div#mainContent div div p.comment{color: #666; text-align: right; margin: 0 5px;}
div#mainContent div#leftCol div.even{background: #e7e3d0;}
div#mainContent div div{padding: 10px 0; border-bottom: 1px solid #ddd;}
div#mainContent div p.seeAll{color: #666; margin: 5px;}
div#mainContent div#leftCol div h3.artist{font-weight: bold; color: #333;}
div#mainContent div#leftCol div img{float: left; padding: 3px; background: #fff; border: 1px solid #030; margin: 0 5px;}
div#mainContent div div h4{color: #030; font-weight: bold; font-size: 1.1em; margin: 0;}
div#mainContent div div li{list-style-type: circle; margin: 0 10px; font-size: .9em; color: #666;}
div#mainContent div div li a{text-decoration: underline; color: #666;}
div#mainContent div div li a:hover{ color: #030;}
div#mainContent div#middleCol div.odd, div#mainContent div#rightCol div.odd{padding: 5px;}
div#mainContent div#middleCol div.even{background: #eee; padding: 5px;}
div#mainContent div#middleCol p.seeAll{color: #030; margin: 5px;}
div#mainContent div#rightCol div.even{background: #e7e3d0;}
div#rightCol{background: #efefef;}
div#leftCol div#frontPotd{text-align: center; padding: 0 5px;}
div#leftCol div#frontPotd img{border: 1px solid #333; width: 320px;}

span.description{margin: 0 5px; font-style: italic; color: #939844; font-size: 1.2em; font-family: Times, serif;}

ul#reviewNav{margin: 0; display: inline; width: 350px; padding: 0;}
ul#reviewNav li {display: inline; list-style-type: none; padding: 2px 10px; background:#666; color: #fff; font-weight: bold; border-right: 1px solid #000; border-bottom: 1px solid #000; border-left: 1px solid #333; margin: 0; cursor: pointer;}

ul#reviewNav li.on{background: #030;}

img.sectionLogo{margin-top: 0px;}

div#frontPotd h3 {padding: 10px 0;}
div#frontPotd p {margin: 10px 0;}

div#frontPotd div {padding: 0px; border: 1px solid #999; background: #fff;}

div#frontPotd object, div#frontPotd object embed {width: 320px; height: 255px;}

.headLogin {font-size: 1.1em; font-weight: bold; text-align: right; background: #ccc;}

h3.noContent {
	font-size: 1.2em;
	color: #666;
	margin: 10px 0;
	font-style: italic;
}

/* search results */

#searchResults 
	{
		position: relative;
		float: left;
		width: 800px;
		margin: 0px 0px 20px 0px;
	}
	
	.results
		{
			position: relative;
			margin: 10px 0px 0px 10px;
			padding: 10px;
		}
	
	.results a
		{
			color: #030;
			text-decoration: none;
		}
		
	.results a:hover
		{
			text-decoration: underline;
		}
		
#searchResults h2 {
	background: #eee;
	font-weight: bold;
	color: #630;
}
		
#rightArchive
	{
		position: relative;
		float: left;
		margin: 15px 0px 20px 10px;
		padding: 5px 10px 10px 10px;
		width: 300px;
		border-top: 1px solid #663;
		border-left: 1px solid #663;
	}
	
#rightArchive.buttons
	{
		display: block;
		width: 200px;
		height: 2em;
		line-height: 2em;
		padding: 0px 0px 0px 10px;
		font-weight: bold;
		text-decoration: none;
		
	}
	
#rightArchive a
	{
		text-decoration: none;
	}

	
#rightArchive.top
	{
		border-top: 1px solid #333;
	}

#rightArchive #odd
	{
		background: #aaa;
		color: #fff;
		border-bottom: 1px solid #333;
		text-decoration: none;
	}

#rightArchive #even
	{
		background: #fff;
		color: #666;
		text-decoration: none;
		border-bottom: 1px solid #333;
	}
	
#rightArchive h2
	{
		color: #030;
	}
	
#flashMessage {background: #0c0; border: 3px solid #3f0; color: #fff; font-size: 1.5em; font-weight: bold; text-align: center; margin: 50px 50px 10px 50px; padding: 10px; clear: both;}

img.fb_profile_pic_rendered, a.fbconnect_login_button img {
	margin: 0;
	padding: 0;
	vertical-align: middle;
}

.social_bookmarks { border:1px solid #AAAAAA; display:block; margin: 0; padding:0; width:100%;height:40px;}
.social_bookmarks li {list-style-type:none;display:inline;margin:10px 5px;position:relative;padding-top:11px;position:relative;top:4px;}
.fb_like {border-right:1px solid #AAAAAA;}
.addthis {position:relative;top:2px;}

#facebook_like {float:right;margin-right:75px;margin-top:10px;}
